apiVersion: v1
kind: Service
metadata:
  name: aicss-svc
  namespace: xpink   # 如果不是 default，请改成你的 namespace
spec:
  type: ClusterIP
  selector:
    app:  aicss-s
  ports:
    - name: http
      port: 80          # 对外提供的端口
      targetPort: 8081  # 容器内部监听的端口
      protocol: TCP
